﻿@font-face {
    font-family: 'VentiCF';
    src: url('/inc/VentiCF-Medium.otf');    
    font-weight: normal;
    font-style: normal;
}
a:visited, a:link{color:#666;text-decoration:none;}
a:hover{color:#009a7e;text-decoration:underline;}
#error404 a{background:url('../Images/logo.gif') no-repeat left;width:535px;height:80px;display:block;}

.logo{float:left;margin-right:30px;}
.HomeRotator{float:left;}
#MainContent{width:710px;}
#menuBar{border-top:1px solid #fff;}
#footer{color:#fff;padding-top:5px;background:#009a7e;}
#footer a:visited, #footer a:link{color:#fff;text-decoration:none;}
#footer a:hover{color:#777;text-decoration:underline;}
.quickSearch p, .sideMap p{font-size:20px;}
.quickSearch label{line-height:20px;color:#8A8887;font-weight:bold;}
.sideSearch{position:relative;left:-2px;}
.rentalsImg, .TopSlideShow, .findAgt{display:none;}
.lblFeature{display:none;}
.TopRotator{width:795px!important;height:150px!important;float:left;}
.TopRotator .rrRelativeWrapper, .TopRotator .rrClipRegion{width:795px!important;height:150px!important;}
.sideSearchType .rtSelected .rtIn, .sideSearchType .rtHover .rtIn{background:none!important;border:none!important;padding:4px 3px 3px!important;}
.memberLogin{margin-left:10px;}
.footerNav{margin-right:10px;}
#contentwrap{padding-top:0px!important;}
.pnlfootertext .w30{width:33.333%;float:left;}
/*----------- Menu ------------------*/
.btnMenuHome span{ margin-left:20px;}
.RadMenu_Default{text-align:left;z-index:4;top:0px;color:#fff!important;}
.RadMenu_Default, .RadMenu_Default .rmLink{color:#fff!important;}
.RadMenu_Default .rmRootGroup{background-color:Transparent!important;border:none!important;}
.RadMenu_Default .rmRootGroup, .RadMenu_Default .rmLink, 
.RadMenu_Default .rmText, .RadMenu_Default .rmLeftArrow, 
.RadMenu_Default .rmRightArrow, .RadMenu_Default .rmTopArrow, 
.RadMenu_Default .rmBottomArrow{background:none!important;} 
.RadMenu_Default .rmLink:hover, .RadMenu_Default .rmFocused, .RadMenu_Web20 .rmSelected, 
.RadMenu_Default .rmExpanded, .RadMenu_Default .rmExpanded:hover{color:#000!important;background-color:#ddd!important;}
.RadMenu_Default .rmGroup .rmLink{color:#fff!important;}
.RadMenu_Default .rmGroup .rmLink:hover,
.RadMenu_Default .rmGroup .rmFocused,
.RadMenu_Default .rmGroup .rmExpanded{color:#000!important;}
.RadMenu_Default .rmGroup,
.RadMenu_Default .rmGroup .rmVertical{margin-top:1px;background:#6F6F6F!important;border:none!important;}
.RadMenu_Default .rmGroup .rmItem{border-top:1px solid #fff!important;}
.RadMenu_Default .rmGroup .rmLink:hover .rmText,
.RadMenu_Default .rmGroup .rmFocused .rmText,
.RadMenu_Default .rmGroup .rmExpanded .rmText{background:none!important;color:#000!important;}
.RadMenu .rmGroup .rmText{padding:0 7px!important;margin:0 4px!important;}
.RadMenu_Default .rmHorizontal .rmSeparator .rmText,
.RadMenu_Default .rmVertical .rmHorizontal .rmSeparator .rmText{background-color:#fff!important;}
.RadMenu_Default .rmBottomArrow{background-color:#e6e6e6!important; background-image:url('../Images/rmSprite.png')!important;background-position:50% -391px!important;}
.RadMenu_Default .rmTopArrow{background-color:#e6e6e6!important;background-image:url('../Images/rmSprite.png')!important;background-position: 50% -367px!important}
/*------------- Home ---------------*/
.rotatorFrame{height:500px;}
.HomeSideContainer .rtbWrap{background-color:#000;}
.HomeSideContainer .rtbText{color:#fff!important;}
.HomeSideContainer .rtbItemHovered .rtbWrap{background-color:#ffff00!important;}
.HomeSideContainer .rtbItemHovered .rtbText{color:#000!important;}
/*--------------------- properties page ----------------*/
#mapFilter .rtbChecked .rtbText{color:#777!important;}

.PId{color:#999;}
#ProertyGrid .RadGrid_Default .rgAltRow{background-color:#fff!important;}
.adCopyTitle a:visited, .adCopyTitle a:link, .adCopyTitle a:visited,
.proSuburb a:visited, .proSuburb a:link, .proSuburb a:visited{color:#000;}
.adCopyTitle a:hover{color:#666;}
.propertyRef, .propertyAgent{float:right;}
.propertyAgent{margin-left:15px;}
/*--------------------- filter ------------------------*/
#mapFilter .RadMenu_Web20 .rmLink:hover, #mapFilter .RadMenu_Black .rmFocused, #mapFilter .RadMenu_Black .rmExpanded{color:#000!important;}
/*------------ show -------------*/
#propertyTitle, .showRequestForm{display:none!important;}
.pnlAuction{border-bottom:1px solid #000;}
.infoLinksContainer{color:#929497;}
.agentHeader{background-color:#000;color:#fff;border:1px solid #000;border-bottom:none;}
.agent{background-color:#f1f1f2;border:1px solid #69A99B;}
.showEmailAdd{display:none;}
.AgtGetails h3{color:#177D67;}
.showWebID{display:none;}
.agentInfo a:visited, .agentInfo a:link, .agent a:link, .agent a:visited, .enhancedReport a:visited, .enhancedReport a:link,
.AdvanceSearchLink a:link, .AdvanceSearchLink a:visited, .OfficeLinks a:link, .OfficeLinks a:visited{color:#177D67;} 
.agentInfo a:hover, .agent a:hover, .enhancedReport a:hover, .AdvanceSearchLink a:hover, .OfficeLinks a:hover{color:#666;}
.infoLinks .rtbItemHovered .rtbText{color:#000!important;}
#lstAddress, #lstPrice{color:#177D67;}
/*--Print show--*/
.printHeader{width:115px;margin-bottom:8px;}
.staffPosition{background-color:#000;}
.staffPosition a:visited, .staffPosition a:link, .position{color:#fff;}
.staffContactContainer a:visited, .staffContactContainer a:link{color:#000!important;}
.staffContactContainer a:hover{color:#000!important;}
/*----------- admin --------------*/
.LoginBtn:hover{background-color:#000!important;color:#fff!important;}
.LoginBtn{background-color:#009a7e!important;color:#fff!important;}
.LogoutBtn{background-color:#999A98!important;color:#000!important;}
.LogoutBtn:hover{color:#fff!important;}
/*------------- contact ---------------*/
.findMap{display:none!important;}
.leftSideLinks{display:none;}
.officeinfo .emailIcon, .RentalsContact .emailIcon{margin-left:0!important;}
.agtHeader, .agtPosition, .contactCompany, .franchsior, .showFranchsior, .saleContact p, .RentalsContact p{color:#0F3D7B;}
.stafflstPosition{color:#777;}
/*-------------- office/Agent Search -----------------*/
.btnSearch{display:none;width:200px;}
.allOffice, .allAgent{z-index:5;position:absolute;margin-left:-130px;}
/*------------ advance search --------------*/
#divAdvancedSearch .northMap{float:left;}
/*--------------- request form ----------------------*/
#requestForm fieldset {border:1px solid #ccc;}
/*---------------- properties Locator -------------*/
#propertiesList .lstAddress, #propertiesList .price, #propertiesList .proSuburb, #propertiesList .proStreet{color:#000!important;}
@media only screen and (max-width:1030px) {    
    .mobileHeader #header{background:#0F3D7B;}
    .mobileHeaderbar .RadMenu .rmRootToggle{background:#fff!important;}
}
@media only screen and (max-width:1024px) {    
   .pnlfootertext .w30 .cap{width:240px!important}
   .showLogo table{width:97%!important;}
}
@media only screen and (max-width:950px) {    
   .pnlfootertext .w30{width:100%;float:none;}
}

@media only screen and (max-width:770px) {    
   #menuBar{border:none;}
}






